/*importing font start*/

body{
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing: 0.8px;
}

/*importing font end*/

/*global classes starts*/
.marg-tp{
	margin-top: 80px;
}
.marg-btm{
	margin-bottom:80px;
}
.marg-btm15{
	margin-bottom: 15px;
}
.bold-600{
	font-weight: 600;
}
/*.marg-tp30{
	margin-top: 30px;
}*/
.fixed-footer{
	bottom: 0px;
	position:fixed;
	right: 0px; 
	left: 0px;
}
.page-height{
	height: 1000px;
}
.page-height2{
	height: 2000px;
}    
.all-pages{
	margin-top:220px;
	margin-bottom: 20px;	
}
.body-withbg{
	background-image: url("../images/inner-pages-bg.png")
}
.bold-500{
	font-weight: 500;
}
/*global classes ends*/
.custom-navbar .logo-img{
	width: 182px;
	margin: 20px;
}
.custom-navbar{
	background: #fff;
}
.custom-navbar .custom-navbar-nav{
	 margin: 27px 0px 15px 0px;
}
.custom-navbar .custom-navbar-nav>li>a{	
    color: #1F1F1F;
    padding: 5px 17px;
    font-weight: 600;
    letter-spacing: 0.6px;
}
.custom-navbar .navbar-toggle{
	border-color: #6B6B6B;
}
.custom-navbar .navbar-toggle .icon-bar{
	background-color: #8E8E8E;
}
.custom-navbar-nav .dropdown .dropdown-menu{
	padding: 8px 0;
    margin-top: 14px;
}
.custom-navbar-nav .dropdown .dropdown-menu>li>a{
	color: #000;
	padding: 8px 20px;
	border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;	
}
.custom-navbar-nav .dropdown .dropdown-menu>li>a:hover, .custom-navbar-nav .dropdown .dropdown-menu>li>a:active, .custom-navbar-nav .dropdown .dropdown-menu>li>a:focus{
	border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
    background: #FBFBFB;
}


.custom-navbar .custom-navbar-nav>li>a:hover, .custom-navbar .custom-navbar-nav>li>a:active, .custom-navbar .custom-navbar-nav>li>a:focus{	
    background-color: #c52d2f;
    border-radius: 4px;
    transition: color 300ms,background-color 300ms;
}
.custom-navbar{
	border-bottom: 1px dotted #717171;
	opacity: 0.9;
}
.custom-carousel{
	margin-top: 30px; 
}
.custom-carousel .carousel-control .glyphicon-chevron-left, .custom-carousel .carousel-control .glyphicon-chevron-right, .custom-carousel .carousel-control .icon-next, .custom-carousel .carousel-control .icon-prev{
	font-size: 40px;
}
.custom-carousel .carousel-inner .slider-bg1{
	background-image:url('../images/slider1.jpg');
}
.custom-carousel .carousel-inner .slider-bg2{
	background-image:url('../images/slider2.jpg');
}
.custom-carousel .carousel-inner .slider-bg3{
	background-image:url('../images/slider3.jpg');
}
.welcome-section .page-header {
	font-size: 32px;
}
.welcome-section p.sub-heading{
	font-size: 15px;
    font-weight: 600;
}

.features-section .for-opacity .container{
	margin: 120px auto 190px auto;
}
.features-section .panel-box .panel-body h4{
	color:#fff;
	font-weight: 600;
}
.features-section .panel-box .panel-body p{
	color: #FFFDFD;
	font-weight: 300;
}
.features-section .panel-box .panel-color1{
	background-color:#5fce9b;
}
.features-section .panel-box .panel-color2{
	background-color:#EF8365; 
}
.features-section .panel-box .panel-color3{
	background-color: #eeca5a;
}
.panel-box .page-header{
	color: #fff;
	font-weight: 600;
}
.panel-box .panel-default{
	border-color: #252525;
	border-radius: 4px;
    margin: 14px;    
}
.panel-height1{
	height:400px;
}
.panel-height2{
	height:300px;
}
.features-section .panel-box .panel-body ul li{
	color: #FFFDFD;
	font-weight: 300;
}
.for-opacity{
	margin: 0px -15px 0px -15px;
    padding-bottom: 1px;
    padding-top: 1px;
    background: #000 url("../images/features-bg.png");
    background-size: cover;
}
.key-benefits-section h2.page-header{
	font-size: 32px;
}
.testimonials-main-div{
	/*border-top: 1px solid #F5F5F5;
	border-bottom: 1px solid #F5F5F5;*/
	margin: 80px auto;
	margin-bottom: 0px;	
}
.testimonials-main-div #carousel{
	padding-top: 30px; padding-bottom: 30px;	
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.testimonials-main-div #carousel .testimonial-header{
	margin-bottom:30px;
	font-size: 28px;
}
.testimonials-main-div #carousel blockquote p{
	font-size: 15px;
} 
.testimonials-main-div #carousel .quote{
	margin-bottom:10px;
}
.main-pagecontact-section .container{
	margin: 40px auto;
}
.main-pagecontact-section{
	background: #f5f5f5;   
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    margin-top: 50px;
}
.main-pagecontact-section .container .contact-row .fa-phone-square{
	color:#c3262e;
}
.main-pagecontact-section .find-more{
	font-size: 19px; 
	margin-top: 18px;
	text-align: center;
	color: #969696;
    font-weight: 300;
}
.main-pagecontact-section .find-more span {
	color: #3A3A3A;
	font-weight: bold;
}

.main-pagecontact-section .contact-on{
	font-size: 30px; margin-top: 16px;
}
.main-pagecontact-section .phone-number{	
	color: #000;
}
.footer-section{
	margin-top:30px;
	color: #fff;
	background: #2e2e2e;
	border-top:5px solid #c52d2f;
}
.footer-section footer{
	margin:30px 0px;
}


section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #c3262e;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
@media only screen and (min-width:768px) and (max-width:1023px) {
    .custom-navbar .logo-img {
        width: 132px !important;     
    }
    .custom-navbar .custom-navbar-nav>li>a {      
        padding: 5px 11px !important;
        font-size: 9px; 
    }
}
@media only screen and (min-width:1024px) and (max-width:1203px) {
    .custom-navbar .logo-img {
        width: 170px !important;       
    }
    .custom-navbar .custom-navbar-nav>li>a {      
        padding: 5px 10px !important; 
    }
}
@media(max-width:767px) {
	.custom-navbar .custom-navbar-nav>li>a {	  
	    padding: 10px 20px;
	    font-size: 15px;
	}
	.custom-navbar-nav .dropdown .dropdown-menu>li>a {
    	color:#565656 !important; 
    	font-size: 15px;
    	padding: 8px 34px;
    }
    .custom-navbar {	 
	    opacity: 1;
	}
	.custom-navbar-nav .dropdown .dropdown-menu {	   
	    margin-top: 0px;
	}
	
}



/*demo page css starts here*/
.custom-btn1{
	margin-top: 30px;
    text-transform: uppercase;
    padding: 13px 16px;
    color: #ffffff;
    border-color: #860000;
    background-color: #a81010;
    font-weight: 600;
    border-radius: 3px;
   border: 3px solid transparent;
}
.custom-btn1:hover, .custom-btn1:active, .custom-btn1:focus{
	color: #000;
    /* background-color: #337ab7; */
    /* border-color: #2e6da4; */
   
    background-color: rgba(0,0,0,0.2);
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: bold;
    background: transparent;
    border: 3px solid #000;
} 
.demo-main-div{
	margin-top:120px;
	margin-bottom: 20px;
}
.demo-main-div .demo-container h3{
	font-weight: 600;
	font-size: 25px;	
}
.demo-main-div .demo-container p{	
	line-height: 26px;
	font-size: 18px;
}
.demo-main-div .demo-container h4.steps-heading{
	margin: 60px auto 10px auto;
    font-weight: 600;
    border-bottom: 1px dotted #717171;
    width: 33%;
    padding: 9px 0px;
}

/*integrated page css starts here*/
.integrated-main-div, .threeclick-main-div{
	margin-top:220px;
	margin-bottom: 20px;
}
/*.integrated-main-div .integrated-container h3, .threeclick-main-div .threeclick-container h3{
	font-weight: 600;
	font-size: 30px;		
}*/
/*.integrated-main-div .integrated-container p, .threeclick-main-div .threeclick-container p{	
	line-height: 26px;
	font-size: 16px;
	margin: -6px 0px 33px 0px;
}*/
.integrated-container ul.list-unstyled li{
	font-size: 19px;
    padding: 5px 0px;
}
/*.integrated-container .integrated-img, .threeclick-container .threeclick-img{
	width: 98%;
}*/
.integrated-main-div{
	margin-top:180px;	
}

.all-pages .container h3.heading-style{
	font-weight: 600;
	font-size: 30px;
}
.all-pages .container p.headpara-style{
	line-height: 26px;
	font-size: 16px;
	margin: -6px 0px 27px 0px;
}
.integrated-main-div .integrated-container p.final-para-style{
	font-size: 16px;
	margin-top: 35px;
}
.all-pages .container img.img-style{
	width: 98%;
	margin-top: 32px;
}


.module-main-div{
	margin-top:120px;	
}

.modules{
    margin-bottom: 30px;    
    border-bottom: 1px dotted #565656;
}
.module-main-div .heading-style{
	margin-bottom: 27px;
}
.module-main-div .modules h5{
	    margin-bottom: 4px;
    font-weight: 600;
    color: #3A3A3A;
    font-size: 16px;
}
.module-main-div .modules p{
	color: #ABABAB;
}
.module-main-div .modules .read-btn{
	/*text-transform: uppercase;*/
    /*padding: 3px 7px;*/
    color: #a81010;
    /*border-color: #860000;*/
    /*background-color: #a81010;*/
    font-weight: 600;
   /* border-radius: 3px;
    border: 3px solid #a81010;*/
    font-size: 13px;
    margin-top: 9px;
   /* float: right;*/
}
.module-main-div .module-container p .bold-600{
	color:#6D6D6D;
}
.integrated-main-div .integrated-container img.integrated-img{
	width: 75%;
    margin-top: -30px;
}
.all-pages .container img.multi-user-img{
    margin-top: 0px;
}
.contact-banner
{
	margin: -77px auto 102px 21px;
}

.key-martb{
	margin-top:80px;
	margin-bottom:80px;
}